package com.goafanti.admin.bo;

import com.goafanti.common.utils.excel.Excel;

public class selectAllUserDataBo {
    @Excel(name = "部门名称")
    private String depName;
    @Excel(name = "管理员名称")
    private String name;
    @Excel(name = "日客户")
    private Integer dayCustomer;
    @Excel(name = "日面谈")
    private Integer dayMeet;
    @Excel(name = "周客户")
    private Integer weekCustomer;
    @Excel(name = "周面谈")
    private Integer weekMeet;
    @Excel(name = "月客户")
    private Integer monthCustomer;
    @Excel(name = "月面谈")
    private Integer monthMeet;
    @Excel(name = "年客户")
    private Integer yearCustomer;
    @Excel(name = "年面谈")
    private Integer yearMeet;

    public String getDepName() {
        return depName;
    }

    public void setDepName(String depName) {
        this.depName = depName;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getDayCustomer() {
        return dayCustomer;
    }

    public void setDayCustomer(Integer dayCustomer) {
        this.dayCustomer = dayCustomer;
    }

    public Integer getDayMeet() {
        return dayMeet;
    }

    public void setDayMeet(Integer dayMeet) {
        this.dayMeet = dayMeet;
    }

    public Integer getWeekCustomer() {
        return weekCustomer;
    }

    public void setWeekCustomer(Integer weekCustomer) {
        this.weekCustomer = weekCustomer;
    }

    public Integer getWeekMeet() {
        return weekMeet;
    }

    public void setWeekMeet(Integer weekMeet) {
        this.weekMeet = weekMeet;
    }

    public Integer getMonthCustomer() {
        return monthCustomer;
    }

    public void setMonthCustomer(Integer monthCustomer) {
        this.monthCustomer = monthCustomer;
    }

    public Integer getMonthMeet() {
        return monthMeet;
    }

    public void setMonthMeet(Integer monthMeet) {
        this.monthMeet = monthMeet;
    }

    public Integer getYearCustomer() {
        return yearCustomer;
    }

    public void setYearCustomer(Integer yearCustomer) {
        this.yearCustomer = yearCustomer;
    }

    public Integer getYearMeet() {
        return yearMeet;
    }

    public void setYearMeet(Integer yearMeet) {
        this.yearMeet = yearMeet;
    }
}
